.LobbyPromo {

	border: 1px solid #dcdcdc;
	background-color: #f0f2f2;
	padding: 10px;
	margin-bottom: 56px;
}
.LobbyPromo IMG {
	float: left;
	margin-right: 10px;
}

.LobbyEntry IMG{
	float: left;
	margin-right: 10px;
	border: 1px solid #dcdcdc;
}
.LobbyEntry A P {
	color:#222;	
}
.LobbyLogo {
	border: 1px solid #dcdcdc;
	padding: 10px;
	text-align: center;
}
